/*
 *	3.5.6.2 (2004/07/04)
 *	3.7.1.1 (2005/05/23) event.returnValue=true;   Delete
 *	Focus is moved by the return key. 
 *
 *	It is not possible to use it similarly with accessFunctionKey.js for the function 
 *	key simultaneously.	
 *
 *	<script type="text/javascript" src="../common/returnFocus.js"><!-- --></script>
 */
document.onkeydown = returnFocus ;

function returnFocus(){
	var kc = event.keyCode ;

	// ENTER(0x0d) 
	if( kc == 0x0d ) {
		if( !(event.srcElement.type == 'submit') ) {
			event.keyCode = 0x09;		// The ENTER(0x0d) is replaced with TAB. 
		}
	}
	// event.returnValue=true;  3.7.1.1 (2005/05/23)
}
